Search model faq entries
curl --request GET \
--url https://api.runflow.io/v1/models/{model_id}/faq-entries \
--header 'Authorization: Bearer <token>'{
"items": [
{
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"model_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"question": "<string>",
"answer": "<string>",
"sort_order": 123,
"created_at": "2023-11-07T05:31:56Z",
"updated_at": "2023-11-07T05:31:56Z"
}
],
"first": "<string>",
"next": "<string>",
"previous": "<string>"
}Models
Search model faq entries
List model faq entries with filtering, sorting, and pagination. Use ‘any’ as model_id to search across all parents in the organization.
GET
/
v1
/
models
/
{model_id}
/
faq-entries
Search model faq entries
curl --request GET \
--url https://api.runflow.io/v1/models/{model_id}/faq-entries \
--header 'Authorization: Bearer <token>'{
"items": [
{
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"model_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"question": "<string>",
"answer": "<string>",
"sort_order": 123,
"created_at": "2023-11-07T05:31:56Z",
"updated_at": "2023-11-07T05:31:56Z"
}
],
"first": "<string>",
"next": "<string>",
"previous": "<string>"
}Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Headers
Path Parameters
Model ID. Use 'any' to search across all parents.
Query Parameters
ANTLR filter expression
Page size
Required range:
1 <= x <= 500Sort expression (e.g. created_at:desc)
Field projection (e.g. id,name)
Pagination cursor query
Backward pagination flag
⌘I